agXchange ESM 'ucquerydetails.jsp' Cross Site Scripting Vulnerability

Bugtraq ID: 38896
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 23 2010 12:00AM
Updated: Mar 23 2010 12:00AM
Credit: Yaniv Miron aka 'Lament'
Vulnerable: Aris Global agXchange ESM 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus